#jahre-25 .language-nav {display:block;}
  #jahre-25 h2,h3,h4{text-transform: unset;}
  #jahre-25 .frame header { margin-bottom: 1rem;}
  #jahre-25 .table{color:inherit !important;margin:0px !important;}
  #jahre-25 .table td strong {font-size: 1.25rem;}
  #jahre-25 .pb-5 {padding-bottom:5rem;}
  #jahre-25 .mt-50 {margin-top:50px;display:inline-block;}
  #jahre-25 .contact-intro {margin-top: 25px;font-size: 20px;width: 80%;}
  #jahre-25 .contact-intro p{font-size: 16px;}
  #jahre-25 .contactperson .contact-intro h4{line-height: 1.6;letter-spacing: normal;}
  #jahre-25 .contactlist .contact-name a{color:#fff;}
  #jahre-25 .contactperson .podcast-link {position: absolute;bottom: 0px; left: 0;margin: 0; color: #fff; font-weight: bold;padding:1rem;text-transform: uppercase;}
  #jahre-25 .accordion .card .card-header .header-content h2 span { color: #903;}
  #jahre-25 .accordion .card .card-header {margin: 10px 0px;   padding: 10px 0;}
  #jahre-25 .accordion .image {width: 100px;text-align: left !important;}
  #jahre-25 .accordion .card-body{padding:20px 0px 0px 0px;}
  #jahre-25 .tx-mpm-vorstand .accordion table {border-spacing: 0px;margin-bottom:10px;}
  #jahre-25 .accordion a.podcast-link {font-weight: bold;text-transform: uppercase; margin: 50px 0px 30px 0;display: inline-block;}
  #jahre-25 .tx-mpm-vorstand .accordion table td {font-size: 20px;min-width:170px;border: 0; padding: 0;}
  #jahre-25 .vorstand-content span {font-size:16px;}
  #jahre-25 .vorstand-content h3{font-size: 30px;margin:0;padding:0;line-height:28px}
  #jahre-25 .vorstand-content p{margin-top:20px;}
  #jahre-25 a.rte-button-style.header_back {position: absolute;bottom: 0; left: 150px;}
  #jahre-25 .offset-md-1 .col-md-6 .offset-md-1 { margin-left: 0;}
  #jahre-25 .customer-slider a.podcastalllink {display: inherit; margin: 16px 0px; text-transform: uppercase; font-weight: 500; font-size: 15px;}
  #jahre-25 .customer-slider a.rte-button-style.podcastlink { display: inline-block;   margin-top: 45px;   font-size: 18px;}
  #jahre-25 a.rte-button-style {font-size:18px;}
  #jahre-25 .ce-gallery .ce-inner .ce-column .video {display: inline-block;  width: 100%;}
  #jahre-25 .ce-gallery .video-embed {width:100%;position: relative;padding-bottom: 56.25%;padding-top: 0; overflow: hidden; height: unset;}
  #jahre-25 .ce-gallery .ce-outer,.ce-gallery .ce-inner {width: 100%; float: left;right: 0;}
  #jahre-25 .ce-gallery .ce-column {float: unset !important;}
  #jahre-25 .ce-gallery .video-embed iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;aspect-ratio: 16 / 9;}
  #jahre-25 .ce-textpic,  #jahre-25 .ce-image, #jahre-25  .ce-nowrap .ce-bodytext,  #jahre-25 .ce-gallery,  #jahre-25 .ce-row,  #jahre-25 .ce-uploads li, #jahre-25 .ce-uploads div {overflow:unset;}
  #jahre-25 .headerslider .citiation-box {display:none;}
  #jahre-25 .tx-kesearch-pi1, #jahre-25 .iam-navigation {display:none;}
  #jahre-25 #myBtn{display:none;}
  #jahre-25 .contactlist .contactperson .image img ,#jahre-25 .accordion .image img {filter: grayscale(1);}
  #jahre-25 #header .main-nav .navbar .nav-item.active a,
  #jahre-25 footer .navbar .navbar-nav li.active a,
  #jahre-25 #header .mobile .sidebar ul li.active a {color: #903;}
  #jahre-25 #header .main-nav .navbar .nav-item a:hover {text-decoration: none;}
  #jahre-25 .header-element .content {background:none;}
  #jahre-25 #header.background-white {background-color: #F8F8F8;}
  #jahre-25 .header-element {height: auto;min-height: 30vw;}
  #jahre-25 .headerslider .container-fluid video {width:100%;}
  #myBtn {transform: rotate(180deg);display: none;}
  @media screen and (min-width: 768px) {
    #jahre-25 .ce-gallery .video {min-height: 400px;}
  }
  @media screen and (max-width: 1200px) {
    #jahre-25 .headerslider .container-fluid video {height:auto;min-height: auto;}
  }
  @media only screen and (max-width: 991px) {
    #jahre-25  #header .mobile .topbar .navbar-brand img {height:40px;width: auto;}
    #jahre-25 a.rte-button-style.header_back { left: 60px;}
    #jahre-25 a.rte-button-style {font-size:15px;padding:6px 10px;}
  }
  @media only screen and (max-width: 400px) {
     #jahre-25   #header .mobile .topbar .navbar-brand img { height:34px;}
  }